.container .box {
  /* width: 100%; */
  cursor: pointer;
}

.container .box .title {
  display: block;
  text-align: center;
  color: #fff;
  padding-top: 10px;
  font-size: 20px;
}

.container .box .chart {
  position: relative;
  color: #fff;
  /* width: 100%; */
  text-align: center;
  font-size: 40px;
  line-height: 160px;
}

.container .box canvas {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
